<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF_Dflow_07039D7C.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Roll a 6 Side die
1 = 0 gold for </Source>
      <Dest>６目サイコロを転がす
1 = 0 ゴールドで </Dest>
    </String>
    <String List="0">
      <Source> as Debt
2 = </Source>
      <Dest> の借金返済
2 = </Dest>
    </String>
    <String List="0">
      <Source> gold for </Source>
      <Dest> ゴールドで </Dest>
    </String>
    <String List="0">
      <Source> Debt
3 = </Source>
      <Dest> の借金返済
3 = </Dest>
    </String>
    <String List="0">
      <Source> Debt
4 = </Source>
      <Dest> の借金返済
4 = </Dest>
    </String>
    <String List="0">
      <Source> Debt
5 = </Source>
      <Dest> の借金返済
5 = </Dest>
    </String>
    <String List="0">
      <Source> Debt
6 = </Source>
      <Dest> の借金返済
6 = </Dest>
    </String>
    <String List="0">
      <Source> Debt</Source>
      <Dest> の借金返済</Dest>
    </String>
  </Content>
</SSTXMLRessources>